App\Entity\Domain\Stat\Check:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all, broadcast]
            max_depth: 1
        stat:
            groups: [grid, all, broadcast]
            max_depth: 1
        value:
            groups: [grid, all, broadcast]
            max_depth: 1
        createdAt:
            groups: [grid, all, broadcast]
            max_depth: 1
        updatedAt:
            groups: [all]
            max_depth: 1
